@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lato:400,700,300);


.typography {color:#fff!important}

#intro h1 {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 26px;
	line-height: 32px;
	font-weight: bold;
	color: #FFF;
	padding-bottom: 40px;
	}

#intro p {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 17px;
	line-height: 26px;
	font-weight: normal;
	color: #FFF;
	padding-bottom: 10px;
}

h1 {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 26px;
	line-height: 32px;
	font-weight: bold;
	color: #FFF;
	padding-bottom: 40px;
	}

h2,
.value{
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	color: #FFF;
	padding-bottom: 10px;
	}

h3, 
h4 {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #FFF;
	margin-top: 15px;
	margin-bottom: 10px;
	}
	
p {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 100;
	color: #FFF;
	padding-bottom: 10px;
}

#intro a,
a {
	color: #FFF;
	text-decoration: underline;	
	}

#intro a:hover,
#page a:hover {
	color: #F30;
	}
	
#page ul {
	padding-left: 25px;
	padding-bottom: 15px;
	}
#page li {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #FFF;
}

#fans {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 22px;
	padding-top: 50px;
	padding-bottom: 50px;
	}

#reviews {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
	
#published {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 30px;
	line-height: 36px;
	padding-top: 50px;
	padding-bottom: 50px;
	}
	
#booking {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	color: #000;
	margin-top: -4px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	width: 100%;
	text-align: center;
	position: fixed;
	z-index: 500;
	-moz-box-shadow: 4px 4px 20px rgba(0,0,0,.8);
	-webkit-box-shadow: 4px 4px 20px rgba(0,0,0,.8);
	box-shadow: 0px 10px 40px rgba(0,0,0,.8));
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
	}
	
#booking a,
#articles a{
	color: #F00;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	
	}	

#booking a:hover,
#articles a:hover{
	color: #F00;
	text-decoration: underline;
	}
#booking-title {
	font-size: 28px;
	letter-spacing: 6px;
	line-height: 30px;
	padding-bottom: 5px;
}
#booking-body {
	font-size: 14px;
	letter-spacing: 2px;
	line-height: 16px;
}

#articles {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	margin-top: 300px;
	margin-bottom:-300px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	text-align: center;
	z-index: 2000;
	-moz-box-shadow: 4px 4px 20px rgba(0,0,0,.8);
	-webkit-box-shadow: 4px 4px 20px rgba(0,0,0,.8);
	box-shadow: 0px 10px 40px rgba(0,0,0,.8));
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	position: relative;
	}

#articles h1 {
	font-size: 20px;
	letter-spacing: 6px;
	line-height: 30px;
	padding-bottom: 5px;
}
	
.homeNav {
	background: rgba(0,0,0, .4);
	-moz-box-shadow: 0px 10px 40px rgba(0,0,0,.8);
	-webkit-box-shadow: 0px 10px 40px rgba(0,0,0,.8);
	box-shadow: 0px 10px 40px rgba(0,0,0,.8));
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 30px;
	text-align: center;
	margin-bottom: 20px;
	}
	
.homeNav a {
	color: #FFF;
	text-decoration: none;
	}	

.homeNav a:hover {
	color: #fff;
	text-decoration: underline;
	}
	
#copy {
	padding-top: 320px;
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-transform: uppercase;
	}
#copy a,
#copy a:visited {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	text-transform: lowercase;
}
#copy a:hover {
	color:#F30;
	}
.large {
	font-size: 30px;
	line-height: 35px;
	padding-bottom: 10px;
}

aside p{
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	padding-bottom: 20px;
	}
	
.byline {
	float: right;
	}	

.sidebarreview {
	font-size: 18px;
	font-style: italic;
	line-height: 24px;	
	}

.booking {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 100;
	color: #FFF;
	padding-top: 15px;
	padding-bottom: 15px;
}

.cartfooter a {
	background: #b80000;
	color: #fff !important;
	display: inline-block;
	border-radius: 4px;
	padding: 6px 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	font-size: 13px;
	margin-right: 10px;
	float: left;
	text-decoration: none !important;
	margin-top: -10px;
	}
	
.cartfooter  a:hover {
	background: #C80000;
	color: #fff !important;
	}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#booking {
		font-family: 'Lato', Helvetica, Arial, sans-serif;
		font-size: 30px;
		color: #000;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px;
		margin-top: -8px;
		margin: 0;
		background-color: #FFF;
		width: 100%;
		text-align: center;
		position: relative;
		z-index: 200;
		}

}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 320px) and (max-width: 479px) {
	
		
	#booking {
		font-family: 'Lato', Helvetica, Arial, sans-serif;
		font-size: 20px;
		color: #000;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px;
		margin-top: -8px;
		margin: 0;
		background-color: #FFF;
		width: 100%;
		text-align: center;
		position: relative;
		z-index: 200;
		}
		
		#copy {
		padding-top: 300px;
		}
	
}